.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.780762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.592472,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.592472,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.592472,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-9.657542px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.665600px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.552000px;}
._e{margin-left:-2.364000px;}
._1{margin-left:-1.216000px;}
._c{width:1.188000px;}
._d{width:4.719026px;}
._11{width:6.760000px;}
._28{width:8.097333px;}
._2{width:9.120000px;}
._0{width:11.168000px;}
._a{width:12.540000px;}
._b{width:14.300000px;}
._2c{width:15.936000px;}
._2f{width:17.600000px;}
._34{width:19.296000px;}
._2e{width:21.472000px;}
._33{width:22.860000px;}
._19{width:24.954444px;}
._10{width:26.439556px;}
._32{width:27.512000px;}
._14{width:31.220000px;}
._16{width:33.047111px;}
._30{width:39.248000px;}
._18{width:42.582444px;}
._12{width:48.848000px;}
._24{width:51.999556px;}
._29{width:56.248889px;}
._1c{width:58.292000px;}
._1a{width:60.752889px;}
._35{width:62.207022px;}
._2a{width:63.876000px;}
._1d{width:65.390000px;}
._21{width:69.627556px;}
._15{width:73.580000px;}
._1b{width:75.920000px;}
._1e{width:80.990000px;}
._31{width:83.348000px;}
._25{width:86.216000px;}
._13{width:92.092000px;}
._26{width:93.209556px;}
._20{width:101.140000px;}
._22{width:103.642444px;}
._23{width:104.728000px;}
._2b{width:109.052000px;}
._2d{width:118.156000px;}
._27{width:121.310000px;}
._1f{width:215.118000px;}
._17{width:221.410000px;}
._f{width:227.702000px;}
._3{width:655.008000px;}
._7{width:720.832000px;}
._4{width:734.432000px;}
._8{width:856.608000px;}
._9{width:887.328000px;}
._6{width:991.072000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.600000px;}
.fs4{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:109.744800px;}
.y0{bottom:0.000000px;}
.y14{bottom:12.617446px;}
.y40{bottom:16.933628px;}
.y1b{bottom:20.063038px;}
.yd{bottom:66.689934px;}
.yc{bottom:87.198695px;}
.yb{bottom:107.707457px;}
.ya{bottom:128.216218px;}
.y9{bottom:148.724979px;}
.y52{bottom:149.175488px;}
.y8{bottom:169.233740px;}
.y51{bottom:171.051500px;}
.y5d{bottom:179.402212px;}
.y7{bottom:189.742502px;}
.y50{bottom:192.927512px;}
.y5c{bottom:196.903022px;}
.y6{bottom:210.251263px;}
.y4f{bottom:214.803524px;}
.y4e{bottom:236.679536px;}
.y5{bottom:239.875029px;}
.y4d{bottom:258.555548px;}
.y4c{bottom:280.431560px;}
.y3f{bottom:298.969430px;}
.y4b{bottom:302.307572px;}
.y4a{bottom:332.350629px;}
.y20{bottom:332.866538px;}
.y2b{bottom:333.334366px;}
.y1a{bottom:333.635389px;}
.y1f{bottom:354.782656px;}
.y2a{bottom:355.210605px;}
.y19{bottom:355.511401px;}
.y1e{bottom:376.698546px;}
.y29{bottom:377.086617px;}
.y18{bottom:377.387413px;}
.y5b{bottom:398.366736px;}
.y28{bottom:398.962629px;}
.y17{bottom:399.263425px;}
.y27{bottom:417.192639px;}
.y16{bottom:421.139665px;}
.y15{bottom:439.369675px;}
.y49{bottom:446.306421px;}
.y48{bottom:468.182433px;}
.y47{bottom:490.058445px;}
.y46{bottom:511.934229px;}
.y45{bottom:533.810241px;}
.y44{bottom:555.686253px;}
.y1d{bottom:563.249884px;}
.y2d{bottom:563.251480px;}
.y43{bottom:577.562265px;}
.y1c{bottom:589.521380px;}
.y2c{bottom:589.522975px;}
.y3b{bottom:590.186547px;}
.y42{bottom:599.438277px;}
.y41{bottom:629.480194px;}
.y3c{bottom:647.902759px;}
.y38{bottom:647.902987px;}
.y26{bottom:648.626946px;}
.y37{bottom:669.778999px;}
.y25{bottom:670.503186px;}
.y36{bottom:691.655011px;}
.y24{bottom:692.379198px;}
.y35{bottom:713.531023px;}
.y23{bottom:714.255210px;}
.y34{bottom:735.407035px;}
.y22{bottom:736.131222px;}
.y21{bottom:754.361232px;}
.y33{bottom:757.283047px;}
.y32{bottom:779.159059px;}
.y31{bottom:801.031653px;}
.y30{bottom:819.265081px;}
.y3e{bottom:926.138287px;}
.y2f{bottom:927.281080px;}
.y3a{bottom:927.505765px;}
.y3d{bottom:952.409554px;}
.y2e{bottom:953.552576px;}
.y39{bottom:953.777260px;}
.y4{bottom:989.584190px;}
.y3{bottom:1031.458523px;}
.y5a{bottom:1050.481083px;}
.y2{bottom:1053.334535px;}
.y5f{bottom:1067.931304px;}
.y59{bottom:1072.393555px;}
.y1{bottom:1081.572821px;}
.y58{bottom:1094.306027px;}
.y11{bottom:1105.184786px;}
.y57{bottom:1116.182039px;}
.y5e{bottom:1132.556690px;}
.y56{bottom:1138.058051px;}
.yf{bottom:1142.988357px;}
.y55{bottom:1159.934063px;}
.ye{bottom:1172.065223px;}
.y54{bottom:1181.850865px;}
.y53{bottom:1211.893921px;}
.y12{bottom:1217.146671px;}
.y10{bottom:1227.598391px;}
.y13{bottom:1254.090242px;}
.h10{height:18.867200px;}
.h9{height:19.214000px;}
.hd{height:20.636000px;}
.hb{height:22.496000px;}
.h3{height:22.848000px;}
.h11{height:23.584000px;}
.h2{height:23.648000px;}
.ha{height:24.000000px;}
.h5{height:30.000000px;}
.h4{height:33.000000px;}
.h6{height:33.968000px;}
.hc{height:36.000000px;}
.h7{height:67.708536px;}
.h8{height:84.237708px;}
.hf{height:268.313845px;}
.he{height:1230.525675px;}
.h1{height:1322.815101px;}
.h0{height:1356.485929px;}
.w2{width:272.133032px;}
.w4{width:557.446361px;}
.w3{width:951.378647px;}
.w1{width:954.796774px;}
.w0{width:956.000000px;}
.x0{left:1.139376px;}
.x1a{left:3.180225px;}
.x16{left:4.557503px;}
.x6{left:71.963648px;}
.x5{left:92.581106px;}
.x18{left:97.762303px;}
.x1{left:99.169431px;}
.x2{left:100.317922px;}
.x10{left:107.804987px;}
.x12{left:111.401996px;}
.xe{left:249.069790px;}
.x19{left:301.661090px;}
.xf{left:331.811932px;}
.x11{left:339.640354px;}
.x9{left:397.065569px;}
.xc{left:400.183129px;}
.x1b{left:449.334198px;}
.xb{left:473.686073px;}
.x17{left:475.196430px;}
.x1d{left:497.473958px;}
.x13{left:534.820640px;}
.x7{left:541.559819px;}
.x1c{left:568.953827px;}
.x8{left:624.301960px;}
.xa{left:632.130154px;}
.xd{left:688.917319px;}
.x14{left:692.037385px;}
.x4{left:756.131594px;}
.x15{left:778.860998px;}
.x3{left:780.823003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-5.650781pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.389453pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.078331pt;}
._e{margin-left:-1.383214pt;}
._1{margin-left:-0.711501pt;}
._c{width:0.695118pt;}
._d{width:2.761177pt;}
._11{width:3.955383pt;}
._28{width:4.737878pt;}
._2{width:5.336256pt;}
._0{width:6.534573pt;}
._a{width:7.337352pt;}
._b{width:8.367156pt;}
._2c{width:9.324405pt;}
._2f{width:10.298038pt;}
._34{width:11.290394pt;}
._2e{width:12.563606pt;}
._33{width:13.375747pt;}
._19{width:14.601239pt;}
._10{width:15.470201pt;}
._32{width:16.097706pt;}
._14{width:18.267315pt;}
._16{width:19.336386pt;}
._30{width:22.964624pt;}
._18{width:24.915661pt;}
._12{width:28.581736pt;}
._24{width:30.425761pt;}
._29{width:32.912113pt;}
._1c{width:34.107570pt;}
._1a{width:35.547474pt;}
._35{width:36.398311pt;}
._2a{width:37.374856pt;}
._1d{width:38.260721pt;}
._21{width:40.740182pt;}
._15{width:43.052820pt;}
._1b{width:44.421991pt;}
._1e{width:47.388528pt;}
._31{width:48.768231pt;}
._25{width:50.446343pt;}
._13{width:53.884483pt;}
._26{width:54.538383pt;}
._20{width:59.178611pt;}
._22{width:60.642831pt;}
._23{width:61.278006pt;}
._2b{width:63.808047pt;}
._2d{width:69.134941pt;}
._27{width:70.980396pt;}
._1f{width:125.868938pt;}
._17{width:129.550487pt;}
._f{width:133.232035pt;}
._3{width:383.255522pt;}
._7{width:421.770184pt;}
._4{width:429.727758pt;}
._8{width:501.214865pt;}
._9{width:519.189622pt;}
._6{width:579.891874pt;}
.fs7{font-size:14.978964pt;}
.fs4{font-size:15.213010pt;}
.fs6{font-size:16.383242pt;}
.fs0{font-size:18.723705pt;}
.fs2{font-size:23.404632pt;}
.fs1{font-size:25.745095pt;}
.fs5{font-size:28.085558pt;}
.fs3{font-size:64.213415pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:7.382667pt;}
.y40{bottom:9.908133pt;}
.y1b{bottom:11.739200pt;}
.yd{bottom:39.021333pt;}
.yc{bottom:51.021333pt;}
.yb{bottom:63.021333pt;}
.ya{bottom:75.021333pt;}
.y9{bottom:87.021333pt;}
.y52{bottom:87.284933pt;}
.y8{bottom:99.021333pt;}
.y51{bottom:100.084933pt;}
.y5d{bottom:104.971067pt;}
.y7{bottom:111.021333pt;}
.y50{bottom:112.884933pt;}
.y5c{bottom:115.211067pt;}
.y6{bottom:123.021333pt;}
.y4f{bottom:125.684933pt;}
.y4e{bottom:138.484933pt;}
.y5{bottom:140.354667pt;}
.y4d{bottom:151.284933pt;}
.y4c{bottom:164.084933pt;}
.y3f{bottom:174.931733pt;}
.y4b{bottom:176.884933pt;}
.y4a{bottom:194.463600pt;}
.y20{bottom:194.765467pt;}
.y2b{bottom:195.039200pt;}
.y1a{bottom:195.215333pt;}
.y1f{bottom:207.588933pt;}
.y2a{bottom:207.839333pt;}
.y19{bottom:208.015333pt;}
.y1e{bottom:220.412267pt;}
.y29{bottom:220.639333pt;}
.y18{bottom:220.815333pt;}
.y5b{bottom:233.090667pt;}
.y28{bottom:233.439333pt;}
.y17{bottom:233.615333pt;}
.y27{bottom:244.106000pt;}
.y16{bottom:246.415467pt;}
.y15{bottom:257.082133pt;}
.y49{bottom:261.140933pt;}
.y48{bottom:273.940933pt;}
.y47{bottom:286.740933pt;}
.y46{bottom:299.540800pt;}
.y45{bottom:312.340800pt;}
.y44{bottom:325.140800pt;}
.y1d{bottom:329.566400pt;}
.y2d{bottom:329.567333pt;}
.y43{bottom:337.940800pt;}
.y1c{bottom:344.938267pt;}
.y2c{bottom:344.939200pt;}
.y3b{bottom:345.327467pt;}
.y42{bottom:350.740800pt;}
.y41{bottom:368.318800pt;}
.y3c{bottom:379.098133pt;}
.y38{bottom:379.098267pt;}
.y26{bottom:379.521867pt;}
.y37{bottom:391.898267pt;}
.y25{bottom:392.322000pt;}
.y36{bottom:404.698267pt;}
.y24{bottom:405.122000pt;}
.y35{bottom:417.498267pt;}
.y23{bottom:417.922000pt;}
.y34{bottom:430.298267pt;}
.y22{bottom:430.722000pt;}
.y21{bottom:441.388667pt;}
.y33{bottom:443.098267pt;}
.y32{bottom:455.898267pt;}
.y31{bottom:468.696267pt;}
.y30{bottom:479.364933pt;}
.y3e{bottom:541.898133pt;}
.y2f{bottom:542.566800pt;}
.y3a{bottom:542.698267pt;}
.y3d{bottom:557.269867pt;}
.y2e{bottom:557.938667pt;}
.y39{bottom:558.070133pt;}
.y4{bottom:579.021333pt;}
.y3{bottom:603.522667pt;}
.y5a{bottom:614.653067pt;}
.y2{bottom:616.322667pt;}
.y5f{bottom:624.863467pt;}
.y59{bottom:627.474400pt;}
.y1{bottom:632.845333pt;}
.y58{bottom:640.295733pt;}
.y11{bottom:646.661067pt;}
.y57{bottom:653.095733pt;}
.y5e{bottom:662.676800pt;}
.y56{bottom:665.895733pt;}
.yf{bottom:668.780533pt;}
.y55{bottom:678.695733pt;}
.ye{bottom:685.793867pt;}
.y54{bottom:691.519600pt;}
.y53{bottom:709.098267pt;}
.y12{bottom:712.171733pt;}
.y10{bottom:718.287200pt;}
.y13{bottom:733.788000pt;}
.h10{height:11.039497pt;}
.h9{height:11.242415pt;}
.hd{height:12.074449pt;}
.hb{height:13.162765pt;}
.h3{height:13.368726pt;}
.h11{height:13.799371pt;}
.h2{height:13.836818pt;}
.ha{height:14.042779pt;}
.h5{height:17.553474pt;}
.h4{height:19.308821pt;}
.h6{height:19.875213pt;}
.hc{height:21.064168pt;}
.h7{height:39.617333pt;}
.h8{height:49.288813pt;}
.hf{height:156.994667pt;}
.he{height:720.000000pt;}
.h1{height:774.000000pt;}
.h0{height:793.701333pt;}
.w2{width:159.229333pt;}
.w4{width:326.170667pt;}
.w3{width:556.666667pt;}
.w1{width:558.666667pt;}
.w0{width:559.370693pt;}
.x0{left:0.666667pt;}
.x1a{left:1.860800pt;}
.x16{left:2.666667pt;}
.x6{left:42.107067pt;}
.x5{left:54.170667pt;}
.x18{left:57.202267pt;}
.x1{left:58.025600pt;}
.x2{left:58.697600pt;}
.x10{left:63.078400pt;}
.x12{left:65.183067pt;}
.xe{left:145.734667pt;}
.x19{left:176.506667pt;}
.xf{left:194.148400pt;}
.x11{left:198.728933pt;}
.x9{left:232.329333pt;}
.xc{left:234.153467pt;}
.x1b{left:262.912533pt;}
.xb{left:277.161200pt;}
.x17{left:278.044933pt;}
.x1d{left:291.079867pt;}
.x13{left:312.932000pt;}
.x7{left:316.875200pt;}
.x1c{left:332.903867pt;}
.x8{left:365.288933pt;}
.xa{left:369.869333pt;}
.xd{left:403.096400pt;}
.x14{left:404.922000pt;}
.x4{left:442.424533pt;}
.x15{left:455.723867pt;}
.x3{left:456.871867pt;}
}
